GLISTEN - Bug #5525

Home Page --> Packages enquiry form --> If applicant put valid email id then why "Email must be

filled out" validation message is coming
01/04/2023 03:13 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Manoj jaswal % Done:
Category: Estimated time:
Target version: Spent time:

01/04/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Home Page --> Packages inquiry form --> If applicant put a valid email id then why "Email must be filled out" validation message is

coming
See attached screenshot:
History

#1 - 01/09/2023 12:50 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 01/09/2023 03:12 PM - Mohd Irfan
- File clipboard-202301091512-2tzts.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed

see attached screenshot:
